AnsweredAssumed Answered

Compability: FM Pro 16 Advanced and FM Server 14

Question asked by nd-it on May 30, 2017
Latest reply on May 30, 2017 by nd-it

I've just upgraded from FM Pro Advanced 15 to 16.

 

But when I launch the app it gives me this message:

 

"The file "rtm_mmxv" could not be opened. The host does not support this version og FileMaker."

 

Any suggestions?

 

I know I should upgrade the Server from 14 to 16 - but that is not possible during workhours.

Outcomes